UnityPackageManager/
node_modules/
node_modules.meta
Assets/Standard Assets/node_modules.meta
Assets/Plugins/Editor/JetBrains/
Assets/Plugins/Editor/JetBrains.meta
JetBrains/
.DS_Store
*.csproj
*.csproj.meta
Library/
.idea/
*.sln
Temp/
.upm/
obj/
builds/
build
*.apk
_ReSharper*/
*.[Rr]e[Ss]harper
*.DotSettings.user
package-lock.json
*.DotSettings
Assets/Editor.meta
Assets/Plugins.meta
Assets/Plugins/Editor.meta
.npmrc
.release-watcher/*
.upm/